﻿html{height:100%;margin:0;padding:0;}
#Body
{
    height:100%;
    
}

#Form{height:100%;}
a{outline:0;border:0;}
p, ul, ol{margin:0;padding:0 0 1em 0;}

h1{font-size:26px; margin:0 0 10px 0; display:none;}
h2, .Head{font-size:22px; margin:0 0 10px 0;display:none;}
h3{font-size:18px; margin:0 0 10px 0;display:none;}


#background
{
  background:#dadad9 url(images/home_bg1.jpg) repeat-x center top;
}

/*
=====================================================================
Header
=====================================================================
*/
.header
{
    
    margin:auto; 
}

#logobar
{
    width:980px;
    height:180px;
    margin:auto;     
    background:url(images/logobar_bg.jpg) no-repeat;
}

.mc_seal
{
    width: 170px;
    height: 163px;
    padding-top: 15px;
    padding-left: 20px;
    float:left;
}

/*
====================================================================
Header Links 
====================================================================
*/
.header_links_area
{
    width:563px;
    height:45px;
    margin:auto;  
    float:right;
    border-bottom: 1px solid #929292;
}

.header_links
{
    width:240px;
    float:left;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    font-weight:bold;
    color:#6a523a;
}

.header_links a
{
   
    color:#6a523a;
}

.header_links a:hover
{
   
    color:#999999;
}

.home_link_bg
{
    background-image: url(images/home_link_bg.jpg); 
    display:block;
    width:85px;
    height:37px;
    float:left;
    margin-top:7px;
    margin-left:10px;
    
}

.vwap_link_bg
{
    background-image: url(images/vwap_link_bg.jpg); 
    display:block;
    width:130px;
    height:37px;
    float:right;
    margin-top:7px;
}



#home_link
{
    
    float:left;
    padding-top:17px;
    padding-left:35px;
   
    
}



#vwap_link
{
    
    float:left;
    padding-top:17px;
	text-align:left;
	padding-left:35px;
}

.search_box
{
    width: 300px;
    float:right;   
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    padding-top:15px;    
    background: url(images/search_box.jpg) no-repeat; 
}




/*
====================================================================
Menu
====================================================================
*/
#menu
{
    width:981px;
    height:31px;
    margin:auto;
    background: #684e37 url('images/nav_bg.jpg') repeat-x;
}
.main_dnnmenu 
{
    height:31px;
    color: #fff;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px;
    float: right;
    
}


/* CSSNodeRoot */
.main_dnnmenu_rootitem
{    
    
    padding: 8px 14px 10px 14px;
    float: left;
    text-align: center;
    background:url('images/nav_divider_bg.jpg') no-repeat;
}


/* Menu Node Hover Root */
.main_dnnmenu_rootitem_hover
{
    
    float: left;    
    background: #fff;
    color: #000;
    font: Tahoma, Arial, Sans-Serif;
}

/* Menu Node Selected Root */
.main_dnnmenu_rootitem_selected
{ 
    padding: 10px 10px 10px 10px;
    float: left;
    text-align: center;
    background: #fff;
}
    
/* Sub Menu Container */
.main_dnnmenu_submenu
{   
    
    z-index: 1000; 	
    color: #000;
    font: Tahoma, Arial, Sans-Serif;
}

.main_dnnmenu_submenu td 
{
    background: #fff;
    padding: 5px;
    z-index: 1000;
    text-align: left;
}

/* Sub Menu Hover */
.main_dnnmenu_itemhover td
{
    background: #fff url('images/nav_bg.jpg') repeat-x;
    color: #fff;
    font: Tahoma, Arial, Sans-Serif;
}

/* Sub Menu Selected */
.main_dnnmenu_itemselected td
{
    background: #fff;
}

/*
====================================================================
ContentPane
====================================================================
*/


/*---------------------- slider---------------------------- */
.slider_area
{
    width:980px;
    height:265px;
    margin:auto; 
}

.slider_shadow
{
    width:980px;
    height:40px;
    margin:auto;
    background:url(images/slider_shadow.jpg) no-repeat;
}


#imagemenu {
	width: 980px;
	height: 265px;
	margin: 0 auto;
	padding: 0;
	
	
}

#general {
	width: 404px;
	background: url(../images/general_public.jpg) no-repeat 0 0;
}

#legal {
	float: right;
	background: url(../images/legal_community.jpg) no-repeat -404px 0;
}

#victims 
{
    
	background: url(../images/victims_families.jpg) no-repeat -599px 0;
}

#media 
{
    float: right;	
	background: url(../images/media_news.jpg) no-repeat -790px 0 ;
}


#imagemenu {
	padding: 0;
}

#imagemenu ul li img{
  position: relative;
  float: left;
}

.section div {
  margin: -185px 20px 0 230px;
  width: 150px;
  
}

.section {
  float: left;
  display: inline-block;
  overflow: hidden;
  height: 265px;
  width: 192px;
  cursor: pointer;
  padding: 0;
  font: Tahoma, Arial, Sans-Serif;
  font-size:16px;
  line-height:22px;
  
}

.section a {
  color: #fff;
  
}

.section a:hover {
  color: #999999;
  
}

/*
====================================================================
LowerArea
====================================================================
*/

.lowerpanes
{
    width:980px;
    height:256px;
    margin:auto;
    background:#dadad9;
}

.lowerLeftandMiddle
{
    width:724px;
    height:256px;
    float: left;    
    background:#fff;
}

/*---------------------- Lower Left ----------------------*/
.lowerLeft
{
    width:290px;
    height:256px;
    float: left;
    margin-left: 25px;
    background:#fff;
    border-left: 1px solid #7f7c76;
    padding-left: 10px;
}

#lowerLeftImage
{
    width:56px;
    height:57px;
}

#lowerLeftTitle
{
        
    padding:10px 0 2px;
}

#lowerLeftDate
{
    font-family:Verdana, Arial, sans-serif;
    font-size:11px;
    color:#7f7c76;    
    padding: 0 0 10px 2px;
}

#lowerLeftPane
{
    width:250px;
    height:100px;  
    
}

#lowerLeftLinks
{
    width:270px;
    height:50px;   
    font-family:Verdana, Arial, sans-serif;
    font-size:11px;    
    line-height:20px;
    color:#333333;
    padding-left:2px;
}

#lowerLeftLinks a
{
    
    color:#333333;
}

#lowerLeftLinks a:hover
{
    
    color:#999999;
}

/*--------------- Lower Middle ------------------*/
.lowerMiddle
{
    width:343px;
    height:256px;
    float: right;
    background:#fff;
    padding-left:10px;
    border-left: 1px solid #7f7c76;
}

#lowerMiddleImage
{
    width:69px;
    height:57px;
}

#lowerMiddleTitle
{
      
    padding: 5px 0 10px;
}
#lowerMiddlePane
{
    width:300px;
    height:150px;
    
}

/*------------------ Lower Right ------------------*/
.lowerRight
{
    width:244px;
    height:256px;
    float: right;
    background:#fff;
    padding-left:10px;
    border-left: 1px solid #7f7c76;
    
}
#lowerRightImage
{
    width:59px;
    height:57px;
}

#lowerRightTitle
{
    width:200px;       
    padding: 10px 0 10px 0;
    
}
#lowerRightLinks
{
    width:220px;
    height:60px;
    font-family:Verdana, Arial, sans-serif;
    font-size:11px;
    line-height:20px;
    color:#333333;
    
}

#lowerRightLinks a
{
    
    color:#333333;
}

#lowerRightLinks a:hover
{
    
    color:#999999;
}

.lowerpanes_belowgap
{
    width:980px;
    height:61px;
    margin:auto;
    background:url(images/lowerpane_below_gap.jpg) no-repeat;
}

/*
====================================================================
POI Button
====================================================================


#POI_link
{
    padding-top: 30px;
    float:left;
    position:absolute;
}

#POI_link a 
{
    background-image: url(images/poi-icon_static.png); 
    display:block;
    width:83px;
    height:27px;
}

#POI_link a:hover 
{
    background-image: url(images/poi-icon_hover.png); 
}


/*
====================================================================
Footer
====================================================================
*/

.footer 
{
    width:980px;
    height:258px;
    margin:auto;
    background:url(images/home_footer_bg.jpg) no-repeat;
}

#footerLeft
{
    width:400px;
    height:50px;   
    font-family:Verdana, Arial, sans-serif;
    font-size:11px;    
    line-height:25px;
    float:left;
    padding: 20px 0 0 25px;
    color:#fff;
}
#footerLeft a
{
    
    color:#fff;
    
}

#footerLeft a:hover
{
    
    color:#999999;
    
}


#footerRight
{
    width:100px;
    height:50px;       
    float:right;
    padding: 20px 0 0 0;
}